<shape
    xmlns:android="http://schemas.android.com/apk/res/android"
    android:shape="rectangle"   >
    
    <solid
       android:color="#DF6BB954" />
	
    <corners
        android:radius="4dp"   >
    </corners>
	
    
</shape>